VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "Verb"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit
'Klasa Verb
Implements Command
Private data As data
Private ptable As ListBox
    
Public Sub init(ByVal s As String, dt As data, ByVal pt As ListBox)
  setData dt, pt
End Sub
    
Public Sub setData(dt As data, ByVal pt As ListBox)
  data = dt
  ptable = pt
End Sub

Private Sub Command_Execute()

End Sub
